<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
<cards>

<card>
 <name>White Soldier_ACA</name>
 <set>ACA</set>
 <color>W</color>
 <type>Token Creature - Soldier </type>
 <pt>0/1</pt>
 <tablerow>2</tablerow>
 <text>Double strike</text>
 <token>1</token>
<reverse-related>Fencing Tutor</reverse-related>

</card>
<card>
 <name>Red Green Elemental_ACA</name>
 <set>ACA</set>
 <color>RG</color>
 <type>Token Creature - Elemental </type>
 <pt>3/3</pt>
 <tablerow>2</tablerow>
 <text>Haste</text>
 <token>1</token>
<reverse-related>Autumnal Resonants</reverse-related>

</card>
<card>
 <name>Green Elk_ACA</name>
 <set>ACA</set>
 <color>G</color>
 <type>Token Creature - Elk </type>
 <pt>3/3</pt>
 <tablerow>2</tablerow>
 <text>Trample</text>
 <token>1</token>
<reverse-related>Arpechian Stag</reverse-related>

</card>
<card>
 <name>White Elk_ACA</name>
 <set>ACA</set>
 <color>W</color>
 <type>Token Creature - Elk </type>
 <pt>3/3</pt>
 <tablerow>2</tablerow>
 <text>Vigilance</text>
 <token>1</token>
<reverse-related>Arpechian Stag</reverse-related>

</card>
<card>
 <name>Red Elk_ACA</name>
 <set>ACA</set>
 <color>R</color>
 <type>Token Creature - Elk </type>
 <pt>3/3</pt>
 <tablerow>2</tablerow>
 <text>Haste</text>
 <token>1</token>
<reverse-related>Arpechian Stag</reverse-related>

</card>
<card>
 <name>Luminescent Feathrets Token_ACA</name>
 <set>ACA</set>
 <color>W</color>
 <type>Token Creature - Ferret Bird </type>
 <pt>1/1</pt>
 <tablerow>2</tablerow>
 <text>Flying, lifelink</text>
 <token>1</token>
<reverse-related count="x">Luminescent Feathrets </reverse-related>

</card>
<card>
 <name>Green Plant Knight_ACA</name>
 <set>ACA</set>
 <color>G</color>
 <type>Token Creature - Plant Knight </type>
 <pt>X/X</pt>
 <tablerow>2</tablerow>
 <text></text>
 <token>1</token>
<reverse-related>Bestower of Blooms</reverse-related>

</card>

</cards>
</cockatrice_carddatabase>